body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.maintext {
	font-size: 12px;
	color: #333333;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.smalltext {
	font-size: 12px;
	color: #333333;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menutext {
	font-size: 12px;
	color: #333300;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.subnav {
	font-size: 11px;
	color: #333333;
	line-height: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bigtext {
	font-size: 20px;
	color: #333300;
	line-height: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.maingrey {
	font-size: 12px;
	color: #666666;
	line-height: 21px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallgrey {
	font-size: 11px;
	color: #666666;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headline {
	font-size: 18px;
	color: #707050;
	line-height: 21px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.orangeheadline {
	font-size: 18px;
	color: #996600;
	line-height: 21px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.medtext {
	font-size: 18px;
	color: #707050;
	line-height: 21px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smalltextlinks {
	font-size: 11px;
	color: #333333;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.maintextlinks {
	font-size: 12px;
	color: #333333;
	line-height: 28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #333300;
}
a:visited {
	color: #666633;
}
a:active {
	color: #333300;
}
.quoteblack {
	font-size: 14px;
	color: #6C7558;
	line-height: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.quotebrown {
	font-size: 14px;
	color: #93955A;
	line-height: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.yellowtext {
	font-size: 14px;
	color: #9C9C09;
	line-height: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdnormal {
	text-align: left;
	vertical-align: top;
}
hr {
	color: #000000;
	background: #000000;
	border: 0;
	height: 1px;
	width: 0px;
	margin-top: 2em;
	margin-bottom: 1em;
	margin-right: 0em;
	margin-left: 0em;
}
ul {
	list-style-type: square;
	list-style-position: outside;
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-image: url(images/site/bullet.gif);
}
li {
	margin-left: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.tdmiddle {
	text-align: left;
	vertical-align: middle;
}
.inthissection {
	font-size: 14px;
	color: #333333;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.greenheadline {
	font-size: 14px;
	color: #5E6320;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tdline {
	text-align: left;
	vertical-align: top;
	background-color: #000000;
}
.headline {
	font-size: 14px;
	color: #333366;
	line-height: 21px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdrightbot {
	text-align: right;
	vertical-align: bottom;
}
.tdtextone {
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #996666;
}
.tdtexttwo {
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #996600;
}
.tdpublist {
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
}
